Error

two or more packages specified (rdiff lenny)